/* фон контента блог Татьяна Агеева */
#fon_kontent{
    width: 600px;
	margin: 0 auto;
    margin-left: -20px;
	padding: 0 0px;
	background: url(http://каскад-цветов.рф/blog_tanay_ageeva/dizayn/fon_kontent.png) repeat-y left top;
}
#fon_kontent .img_shapka {
   margin-top: -15px; 
}
#fon_kontent p.zagolovok {
    text-align: center;
}
.galery_blok_img p.text_img {
  font: normal 13px Georgia fantasy;
  color: #990066;
  text-align: center;
  text-indent: 0px;
}
.galery_blok_img p.text_primechanie {
  font: normal 18px Georgia fantasy;
  color: #058288;
  text-align: left;
  background: url(http://каскад-цветов.рф/images/cvetok09.png) no-repeat left 0px;
  margin: 0px;
 /* font-size: 12px; */
}
/* Ссылки */
.galery_blok_img a.rollover:hover {
    background-position: 0 -30px; /* Смещение фона */
}
.galery_blok_img a.rollover:visited {
    background-position: 0 -60px; /* Смещение фона */
}
#fon_kontent a.ssylka_h1 {
    color: #379d37; /* цвет текста */ 
    font-size: 14px; /* формат текста */
    border-bottom: 2px dashed #0a68bb; /* Добавляем свою линию */ 
}
#fon_kontent a.ssylka_h1:hover {
    color: red; 
    font-size: 14px;
    border-bottom: 1px dashed red; /* Добавляем свою линию */ 
}
/* блок для див картинок */
.galery_blok_img {
    width:550px;
    clear: left; 
    float: left; 
    position:relative;
    border: 1px solid #00CE00;
    border-radius: 15px; 
    margin-right: 10px;
    margin-left: 15px; 
    margin-top: 10px; 
    margin-bottom: 10px;
    padding: 8px;
    background-color: rgba(245, 245, 245, 0.8);
}
/* картинки */
.img_sprava {
  width: 153px; 
  clear: right; 
  float: right; 
  position: relative; 
  border: 1px solid gray;
  border-radius: 10px; 
  margin-left: 10px; 
  margin-top: 10px; 
  margin-bottom: 10px; 
  padding: 5px; 
  background-color: #67B3D9C7;
}
.img_sleva {
  width: 153px; 
  clear: left; 
  float: left; 
  position: relative; 
  border: 1px solid gray;
  border-radius: 10px; 
  margin-right: 10px; 
  margin-top: 10px; 
  margin-bottom: 10px; 
  padding: 5px; 
  background-color: #67B3D9C7;
}
/* кнопка перейти */
.galery_blok_img a.rollover {
    background: url(http://каскад-цветов.рф/blog_tanay_ageeva/dizayn/knopki/knopka_pokazuha.png); /* Путь к файлу с исходным  рисунком */
    display: block; /* Рисунок как блочный элемент */
    width: 100px; /* Ширина рисунка в пикселах */
    height: 30px; /* Высота рисунка */
    margin-left: 222px; /* растояние от левого края блока galery_blok_img */
   }